{% extends "src/elements/_template.njk" %}
{% set title = "Корзина" %}
{% block content %}
    <h1>{{ title }}</h1>

    <div class="row row-gap-32 row-gap-md-60" data-cart>
        <div class="col-12 col-xl-8">
            <div class="cart-header hide">
                <label class="checkbox">
                    <input type="checkbox" class="checkbox__input" name="check_all">
                    <span class="checkbox__label">Выбрать все</span>
                </label>
                <button type="button" class="btn-link">Удалить выбранное</button>
            </div>
            <div class="cart-body d-flex">
                <div class="cart-item" data-spoiler>
                    <div class="cart-item__check">
                        <button type="button" class="cart-item__remove">
                            <svg class="ico-svg" viewBox="0 0 12 15" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#trash" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </button>
                    </div>
                    <a href="#" class="cart-item__image">
                        <img src="img/procuct_empty.svg" class="img-cover" alt="">
                    </a>
                    <div class="cart-item__main">
                        <div class="cart-item__header">
                            <div class="cart-item__title">
                                <a href="#">Торт королевский тигр часть 3</a>
                            </div>
                            <div class="cart-item__price">8 480₽</div>
                            <div class="cart-item__toggle" data-spoiler-control>
                                <span>Выбранные параметры</span>
                            </div>
                        </div>
                        <div class="cart-item__content" data-spoiler-content>
                            <div class="cart-item__data">
                                <div class="cart-item__row">
                                    <div class="cart-item__label">Начинка</div>
                                    <div class="cart-item__value">Lux Молочная девочка</div>
                                </div>
                                <div class="cart-item__row">
                                    <div class="cart-item__label">Декорирование</div>
                                    <div class="cart-item__value">Базовый, Мужчина, День рождения</div>
                                </div>
                                <div class="cart-item__row">
                                    <div class="cart-item__label">Пожелания</div>
                                    <div class="cart-item__value">-</div>
                                </div>
                                <div class="cart-item__row">
                                    <div class="cart-item__label">Количество гостей</div>
                                    <div class="cart-item__value">10</div>
                                </div>
                                <div class="cart-item__row">
                                    <div class="cart-item__label">Аллергия</div>
                                    <div class="cart-item__value">-</div>
                                </div>
                                <div class="cart-item__row">
                                    <div class="cart-item__label">Дата праздника</div>
                                    <div class="cart-item__value">02.08.24</div>
                                </div>
                                <div class="cart-item__row">
                                    <div class="cart-item__label">Долгая транспортировка</div>
                                    <div class="cart-item__value">30 минут</div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div><!-- .cart-item -->
                <div class="cart-item" data-spoiler>
                    <div class="cart-item__check">
                        <button type="button" class="cart-item__remove">
                            <svg class="ico-svg" viewBox="0 0 12 15" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#trash" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </button>
                    </div>
                    <a href="#" class="cart-item__image">
                        <img src="img/procuct_empty.svg" class="img-cover" alt="">
                    </a>
                    <div class="cart-item__main">
                        <div class="cart-item__header">
                            <div class="cart-item__title">
                                <a href="#">Торт молочная девочка люкс</a>
                            </div>
                            <div class="cart-item__price">8 480₽</div>
                            <div class="cart-item__toggle" data-spoiler-control>
                                <span>Выбранные параметры</span>
                            </div>
                        </div>
                        <div class="cart-item__content" data-spoiler-content>
                            <div class="cart-item__data">
                                <div class="cart-item__row">
                                    <div class="cart-item__label">Начинка</div>
                                    <div class="cart-item__value">Lux Молочная девочка</div>
                                </div>
                                <div class="cart-item__row">
                                    <div class="cart-item__label">Декорирование</div>
                                    <div class="cart-item__value">Базовый, Мужчина, День рождения</div>
                                </div>
                                <div class="cart-item__row">
                                    <div class="cart-item__label">Пожелания</div>
                                    <div class="cart-item__value">-</div>
                                </div>
                                <div class="cart-item__row">
                                    <div class="cart-item__label">Количество гостей</div>
                                    <div class="cart-item__value">10</div>
                                </div>
                                <div class="cart-item__row">
                                    <div class="cart-item__label">Аллергия</div>
                                    <div class="cart-item__value">-</div>
                                </div>
                                <div class="cart-item__row">
                                    <div class="cart-item__label">Дата праздника</div>
                                    <div class="cart-item__value">02.08.24</div>
                                </div>
                                <div class="cart-item__row">
                                    <div class="cart-item__label">Долгая транспортировка</div>
                                    <div class="cart-item__value">30 минут</div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div><!-- .cart-item -->
                <div class="cart-item" data-spoiler>
                    <div class="cart-item__check">
                        <button type="button" class="cart-item__remove">
                            <svg class="ico-svg" viewBox="0 0 12 15" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#trash" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </button>
                    </div>
                    <a href="#" class="cart-item__image">
                        <img src="img/procuct_empty.svg" class="img-cover" alt="">
                    </a>
                    <div class="cart-item__main">
                        <div class="cart-item__main"></div>
                        <div class="cart-item__header">
                            <div class="cart-item__title">
                                <a href="#">Капкейки</a>
                            </div>
                            <div class="cart-item__price">8 480₽</div>
                            <div class="cart-item__quantity">
                                <div class="quantity" data-quantity>
                                    <button type="button" class="quantity__button quantity__button--minus" data-quantity-button="minus">-</button>
                                    <div class="quantity__field">
                                        <input type="number" class="quantity__input" min="0" max="999" value="10" data-quantity-input>
                                    </div>
                                    <button type="button" class="quantity__button quantity__button--plus" data-quantity-button="plus">+</button>
                                </div>
                            </div>
                            <div class="cart-item__toggle" data-spoiler-control>
                                <span>Выбранные параметры</span>
                            </div>
                        </div>
                        <div class="cart-item__content" data-spoiler-content>
                            <div class="cart-item__data">
                                <div class="cart-item__row">
                                    <div class="cart-item__label">Начинка</div>
                                    <div class="cart-item__value">Lux Молочная девочка</div>
                                </div>
                                <div class="cart-item__row">
                                    <div class="cart-item__label">Декорирование</div>
                                    <div class="cart-item__value">Базовый, Мужчина, День рождения</div>
                                </div>
                                <div class="cart-item__row">
                                    <div class="cart-item__label">Пожелания</div>
                                    <div class="cart-item__value">-</div>
                                </div>
                                <div class="cart-item__row">
                                    <div class="cart-item__label">Количество гостей</div>
                                    <div class="cart-item__value">10</div>
                                </div>
                                <div class="cart-item__row">
                                    <div class="cart-item__label">Аллергия</div>
                                    <div class="cart-item__value">-</div>
                                </div>
                                <div class="cart-item__row">
                                    <div class="cart-item__label">Дата праздника</div>
                                    <div class="cart-item__value">02.08.24</div>
                                </div>
                                <div class="cart-item__row">
                                    <div class="cart-item__label">Долгая транспортировка</div>
                                    <div class="cart-item__value">30 минут</div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div><!-- .cart-item -->
                <div class="cart-item" data-spoiler>
                    <div class="cart-item__check">
                        <button type="button" class="cart-item__remove">
                            <svg class="ico-svg" viewBox="0 0 12 15" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#trash" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </button>
                    </div>
                    <a href="#" class="cart-item__image">
                        <img src="img/procuct_empty.svg" class="img-cover" alt="">
                    </a>
                    <div class="cart-item__main">
                        <div class="cart-item__header">
                            <div class="cart-item__title">
                                <a href="#">Чизкейк</a>
                            </div>
                            <div class="cart-item__price">8 480₽</div>
                            <div class="cart-item__quantity">
                                <div class="quantity" data-quantity>
                                    <button type="button" class="quantity__button quantity__button--minus" data-quantity-button="minus">-</button>
                                    <div class="quantity__field">
                                        <input type="number" class="quantity__input" min="0" max="999" value="10" data-quantity-input>
                                    </div>
                                    <button type="button" class="quantity__button quantity__button--plus" data-quantity-button="plus">+</button>
                                </div>
                            </div>
                            <div class="cart-item__toggle" data-spoiler-control>
                                <span>Выбранные параметры</span>
                            </div>
                        </div>
                        <div class="cart-item__content" data-spoiler-content>
                            <div class="cart-item__data">
                                <div class="cart-item__row">
                                    <div class="cart-item__label">Начинка</div>
                                    <div class="cart-item__value">Lux Молочная девочка</div>
                                </div>
                                <div class="cart-item__row">
                                    <div class="cart-item__label">Декорирование</div>
                                    <div class="cart-item__value">Базовый, Мужчина, День рождения</div>
                                </div>
                                <div class="cart-item__row">
                                    <div class="cart-item__label">Пожелания</div>
                                    <div class="cart-item__value">-</div>
                                </div>
                                <div class="cart-item__row">
                                    <div class="cart-item__label">Количество гостей</div>
                                    <div class="cart-item__value">10</div>
                                </div>
                                <div class="cart-item__row">
                                    <div class="cart-item__label">Аллергия</div>
                                    <div class="cart-item__value">-</div>
                                </div>
                                <div class="cart-item__row">
                                    <div class="cart-item__label">Дата праздника</div>
                                    <div class="cart-item__value">02.08.24</div>
                                </div>
                                <div class="cart-item__row">
                                    <div class="cart-item__label">Долгая транспортировка</div>
                                    <div class="cart-item__value">30 минут</div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div><!-- .cart-item -->
            </div>
        </div>
        <div class="col-12 col-xl-4 d-flex flex-column row-gap-16">
            <div class="cart-checkout">
                <div class="cart-checkout__header">
                    <div class="cart-checkout__title">Оформление заказа</div>
                    <div class="cart-checkout__subtitle">
                        После получения заявки мы свяжемся
                        с вами для подтверждения заказа
                    </div>
                </div>
                <div class="cart-checkout__group">
                    <div class="mb-12">
                        <div class="form-label">Имя</div>
                        <label class="field field--gray">
                            <input type="text" name="name" placeholder="Иванов Иван">
                        </label>
                    </div>
                    <div class="mb-12">
                        <div class="form-label">Телефон</div>
                        <label class="field field--gray">
                            <input type="text" name="phone" placeholder="+7 (999) 999-00-99" data-mask="+{7} (000) 000-00-00">
                        </label>
                    </div>
                    <div class="mb-12">
                        <div class="form-label">Email</div>
                        <label class="field field--gray">
                            <input type="text" name="email" placeholder="example@mail.ru">
                        </label>
                    </div>
                    <div>
                        <div class="form-label">Оплата</div>
                        <div class="d-flex flex-column row-gap-8" data-payment-types>
                            <div class="d-flex flex-column row-gap-8">
                                <label class="btn-checkbox btn-checkbox--gray">
                                    <input type="radio" name="legal_status" value="individual" data-payment-type>
                                    <span>Как физическое лицо</span>
                                </label>
                                <div class="form-group-hide hide">
                                    <div class="d-flex flex-column row-gap-8">
                                        <label class="btn-checkbox btn-checkbox--gray">
                                            <input type="radio" name="payment_type" value="Терминал +5%">
                                            <span>Терминал +5%</span>
                                        </label>
                                        <label class="btn-checkbox btn-checkbox--gray">
                                            <input type="radio" name="payment_type" value="Наличные">
                                            <span>Наличные</span>
                                        </label>
                                        <label class="btn-checkbox btn-checkbox--gray">
                                            <input type="radio" name="payment_type" value="Сupcake кошелек">
                                            <span>
                                        <span>Сupcake кошелек</span>
                                        <span class="tooltip tooltip--left">
                                            <i class="tooltip__button">
                                              <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#question-circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                              </svg>
                                            </i>
                                            <span class="tooltip__content">
                                                Перевод по СБП по номеру телефона
                                            </span>
                                      </span>
                                    </span>
                                        </label>
                                    </div>
                                </div>
                            </div>
                            <label class="btn-checkbox btn-checkbox--gray">
                                <input type="radio" name="legal_status" value="corp" data-payment-type>
                                <span>Как юридическое лицо</span>
                            </label>
                        </div>
                    </div>
                </div>
                <div class="cart-checkout__group">
                    <div class="form-label">Способ получения</div>
                    <div class="d-flex flex-column row-gap-12">
                        <div class="radio-block radio-block--gray active" data-delivery-switcher>
                            <span class="radio-block__label">
                                <span class="radio-block__title">Самовывоз</span>
                                <span class="radio-block__text">С 9-00 до 17-00 по адресу г. Калининград, ул. Куйбышева, д.53а</span>
                            </span>
                        </div>
                        <div class="radio-block radio-block--gray" data-src="#delivery_address" data-delivery-switcher data-fancybox>
                            <span class="radio-block__label">
                                <span class="radio-block__title">Доставка</span>
                                <span class="radio-block__text">Бесплатная доставка при заказе от 5 000₽</span>
                                <button type="button" class="radio-block__edit">
                                    <i>
                                          <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                              <use xlink:href="img/sprites/sprite.svg#pen" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                          </svg>
                                    </i>
                                </button>
                            </span>
                        </div>
                        <div class="radio-block radio-block--gray" data-src="#delivery_user" data-delivery-switcher data-fancybox>
                           <span class="radio-block__label">
                                <span class="radio-block__title">Доставка другому человеку</span>
                                <span class="radio-block__text">Свяжемся с получателем перед доставкой</span>
                                <button type="button" class="radio-block__edit">
                                    <i>
                                          <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                              <use xlink:href="img/sprites/sprite.svg#pen" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                          </svg>
                                    </i>
                                </button>
                            </span>
                        </div>
                    </div>
                </div>
                <div class="cart-checkout__group">
                    <div class="form-label">Дата и время получения</div>
                    <button type="button" class="btn-field" data-delivery-date="Выберите дату и время" data-src="#date_of_receipt" data-fancybox>
                        <span>Выберите дату и время</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#pen" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
            </div><!-- .cart-checkout -->
            <div class="cart-checkout">
                <div class="cart-checkout__header">
                    <div class="cart-checkout__title">Ваш заказ</div>
                </div>
                <div class="cart-checkout__content">
                    <div class="cart-checkout__row">
                        <div>3 товара</div>
                        <div class="text-nowrap">22 960₽</div>
                    </div>
                    <div class="cart-checkout__row">
                        <div>Оплата юр.лицом +6%</div>
                        <div class="text-nowrap">1 996,8₽</div>
                    </div>
                    <div class="cart-checkout__row">
                        <div>Самовывоз</div>
                        <div class="text-nowrap">Бесплатно</div>
                    </div>
                    <div class="cart-checkout__row">
                        <div></div>
                        <div class="text-nowrap"></div>
                    </div>
                    <div class="cart-checkout__row">
                        <div>Доплата за время получения</div>
                        <div class="text-nowrap">1 000₽</div>
                    </div>
                </div>
                <div class="cart-checkout__total">
                    <div>Итого</div>
                    <div class="text-nowrap">25 456,8₽</div>
                </div>
                <div class="cart-checkout__button">
                    <button type="button" class="btn btn-xl btn-orange w-100">
                        <span>Оформить заказ</span>
                    </button>
                </div>
                <div class="cart-checkout__notice">
                    Нажимая кнопку «Оформить заказ», вы соглашаетесь с условиями политики конфиденциальности и публичной офертой
                </div>
            </div><!-- .cart-checkout -->
        </div>
    </div>

{% endblock %}

{% block pageModal %}

    <div class="hide">
        <div class="modal modal--md" id="date_of_receipt">
            <button type="button" class="modal__close" data-fancybox-close>
                <i>
                    <svg class="img-fluid" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
            </button>
            <div class="modal__header text-center">
                <div class="modal__title">Дата и время получения</div>
            </div>
            <div class="modal__form">
                <form>
                    <div class="mb-12">
                        <div class="form-label">Дата получения</div>
                        <label class="field field--gray field--md">
                            <input type="text" name="date" placeholder="28.08.24" data-datepicker>
                            <i class="field__icon">
                                <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#calendar" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </label>
                    </div>
                    <div class="mb-8">
                        <div class="form-label">Время получения</div>
                        <div class="select select--md select--gray select--icon" data-select>
                            <input type="hidden" name="period" data-select-value value="06.00-06.30">
                            <div class="select__header" data-select-toggle>
                                <div class="select__active" data-select-active>06.00-06.30</div>
                                <div class="select__icon">
                                    <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#clock" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                            </div>
                            <div class="select__content" data-select-content>
                                <div class="select__scroll">
                                    <div class="select__list select__list--row">
                                        <div class="select__item active" data-select-item="06.00-06.30">
                                            <span>06.00-06.30</span>
                                            <span class="color-orange">+ 1 000₽</span>
                                        </div>
                                        <div class="select__item" data-select-item="07.00-07.30">
                                            <span>07.00-07.30</span>
                                        </div>
                                        <div class="select__item" data-select-item="08.00-08.30">
                                            <span>08.00-08.30</span>
                                        </div>
                                        <div class="select__item" data-select-item="09.00-09.30">
                                            <span>09.00-09.30</span>
                                        </div>
                                        <div class="select__item" data-select-item="10.00-10.30">
                                            <span>10.00-10.30</span>
                                        </div>
                                        <div class="select__item" data-select-item="11.00-11.30">
                                            <span>11.00-11.30</span>
                                            <span class="color-orange">+ 1 000₽</span>
                                        </div>
                                        <div class="select__item" data-select-item="12.00-09.30">
                                            <span>12.00-09.30</span>
                                        </div>
                                        <div class="select__item" data-select-item="13.00-09.30">
                                            <span>13.00-09.30</span>
                                        </div>
                                        <div class="select__item" data-select-item="14.00-09.30">
                                            <span>14.00-09.30</span>
                                        </div>
                                        <div class="select__item" data-select-item="15.00-09.30">
                                            <span>15.00-09.30</span>
                                        </div>
                                        <div class="select__item" data-select-item="16.00-09.30">
                                            <span>16.00-09.30</span>
                                        </div>
                                        <div class="select__item" data-select-item="17.00-09.30">
                                            <span>147.00-09.30</span>
                                        </div>
                                        <div class="select__item" data-select-item="18.00-09.30">
                                            <span>18.00-09.30</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="modal__notice">
                        Стоимость самовывоза до 10.00 утра составляет <span class="color-orange">+ 1000₽</span> к общей сумме. Узнайте подробнее на странице
                        <a href="#">Доставка и оплата</a>
                    </div>
                    <div class="modal__button">
                        <button type="button" class="btn btn-orange btn-md" data-fancybox-close>
                            <span>Применить</span>
                        </button>
                    </div>
                </form>
            </div>
        </div>

        <div class="modal modal--md" id="delivery_address">
            <button type="button" class="modal__close" data-fancybox-close>
                <i>
                    <svg class="img-fluid" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
            </button>
            <div class="modal__header text-center">
                <div class="modal__title">Адрес доставки</div>
                <div class="modal__text mb-0">
                    Узнайте подробнее о стоимости и условиях
                    на странице <a href="#">Доставка и оплата</a>
                </div>
            </div>
            <div class="modal__form">
                <form>
                    <div class="row row-12 row-gap-12 mb-20">
                        <div class="col-12">
                            <div class="form-label">Город, улица, дом</div>
                            <label class="field field--gray field--md">
                                <input type="text" name="address" placeholder="" value="г. Калининград, ул. Советская, д.8к3">
                            </label>
                            <div class="mt-4 font-size-12">Стоимость доставки в оранжевой зоне — <span class="color-orange text-nowrap">500 руб.</span></div>
                        </div>
                        <div class="col-6">
                            <div class="form-label">Подъезд</div>
                            <label class="field field--gray field--md">
                                <input type="text" name="address" placeholder="2" value="">
                            </label>
                        </div>
                        <div class="col-6">
                            <div class="form-label">Квартира/офис</div>
                            <label class="field field--gray field--md">
                                <input type="text" name="address" placeholder="130" value="">
                            </label>
                        </div>
                        <div class="col-6">
                            <div class="form-label">Код двери</div>
                            <label class="field field--gray field--md">
                                <input type="text" name="address" placeholder="3" value="">
                            </label>
                        </div>
                        <div class="col-6">
                            <div class="form-label">Этаж</div>
                            <label class="field field--gray field--md">
                                <input type="text" name="address" placeholder="14" value="">
                            </label>
                        </div>
                    </div>
                    <div class="modal__button">
                        <button type="button" class="btn btn-orange btn-md" data-fancybox-close>
                            <span>Применить</span>
                        </button>
                    </div>
                </form>
            </div>
        </div>

        <div class="modal modal--md" id="delivery_address_user">
            <button type="button" class="modal__close" data-fancybox-close>
                <i>
                    <svg class="img-fluid" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
            </button>
            <div class="modal__header text-center">
                <div class="modal__title">Адрес получателя</div>
                <div class="modal__text mb-0">
                    Узнайте подробнее о стоимости и условиях
                    на странице <a href="#">Доставка и оплата</a>
                </div>
            </div>
            <div class="modal__form">
                <form>
                    <div class="row row-12 row-gap-12 mb-20">
                        <div class="col-12">
                            <div class="form-label">Город, улица, дом</div>
                            <label class="field field--gray field--md">
                                <input type="text" name="address" placeholder="" value="г. Калининград, ул. Советская, д.8к3">
                            </label>
                            <div class="mt-4 font-size-12">Стоимость доставки в оранжевой зоне — <span class="color-orange text-nowrap">500 руб.</span></div>
                        </div>
                        <div class="col-6">
                            <div class="form-label">Подъезд</div>
                            <label class="field field--gray field--md">
                                <input type="text" name="address" placeholder="2" value="">
                            </label>
                        </div>
                        <div class="col-6">
                            <div class="form-label">Квартира/офис</div>
                            <label class="field field--gray field--md">
                                <input type="text" name="address" placeholder="130" value="">
                            </label>
                        </div>
                        <div class="col-6">
                            <div class="form-label">Код двери</div>
                            <label class="field field--gray field--md">
                                <input type="text" name="address" placeholder="3" value="">
                            </label>
                        </div>
                        <div class="col-6">
                            <div class="form-label">Этаж</div>
                            <label class="field field--gray field--md">
                                <input type="text" name="address" placeholder="14" value="">
                            </label>
                        </div>
                    </div>
                    <div class="modal__button">
                        <button type="button" class="btn btn-orange btn-md" data-fancybox-close>
                            <span>Применить</span>
                        </button>
                    </div>
                </form>
            </div>
        </div>

        <div class="modal modal--md" id="delivery_user">
            <button type="button" class="modal__close" data-fancybox-close>
                <i>
                    <svg class="img-fluid" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
            </button>
            <div class="modal__header text-center">
                <div class="modal__title">Получатель</div>
                <div class="modal__text mb-0">
                    Данные нужны для курьера и сообщений об изменениях статуса вашего заказа
                </div>
            </div>
            <div class="modal__form">
                <form>
                    <div class="row row-gap-12">
                        <div class="col-12">
                            <div class="form-label">Имя</div>
                            <label class="field field--gray field--md">
                                <input type="text" name="name" placeholder="Иванов Иван" value="">
                            </label>
                        </div>
                        <div class="col-12">
                            <div class="form-label">Телефон</div>
                            <label class="field field--gray field--md">
                                <input type="text" name="phone" placeholder="+7 (999) 999-00-99" data-mask="+{7} (000) 000-00-00">
                            </label>
                        </div>
                    </div>
                    <div class="modal__button">
                        <button type="button" class="btn btn-orange btn-md" data-fancybox-close>
                            <span>Применить</span>
                        </button>
                    </div>
                </form>
            </div>
        </div>
    </div>
{% endblock %}

calendar

